JTS Topology Suite version 1.13

## com.vividsolutions.jts.algorithm
Class NotRepresentableException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.vividsolutions.jts.algorithm.NotRepresentableException

All Implemented Interfaces:
  java.io.Serializable

    public class NotRepresentableException

extends java.lang.Exception

Indicates that a `HCoordinate` has been computed which is not representable on the Cartesian plane.

Version:
  1.7
See Also:
  `HCoordinate`, Serialized Form

Constructor Summary
`NotRepresentableException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NotRepresentableException

    public NotRepresentableException()

JTS Topology Suite version 1.13